Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/1275/?format=api
{ "ob_id": 1275, "uuid": "6e314ec2b77cfda3bcb6be8627119ce2", "title": "UK Universities' Global Atmospheric Modelling Programme (UGAMP)", "abstract": "The Natural Environment Research Council (NERC) support fundamental research in all areas of atmospheric science carried out by the university based research community. UGAMP (UK Universities' Global Atmospheric Modelling Programme) funded by NERC, helped to strengthen the role of the UK universities in the vital area of numerical modelling of the large scale atmosphere.\r\n\r\nUGAMP has allowed UK university groups to lead developments in many areas of atmospheric science such as storm-tracks, monsoons and ozone loss, and to play an important part in international scientific programmes. By establishing close working relationships with two of the World's leading weather centres, ECMWF and the UK Meteorological Office, UGAMP has been able to take full advantage of their modelling developments and has enjoyed the additional benefit of access to the best available atmospheric data sets. UGAMP continues to deliver excellence in research, excellence in technical support and excellence in training for young scientists.\r\n\r\nUGAMP has close links to many UK and International organisations, including:\r\n\r\nUnited Kingdom Meteorological Office\r\nEuropean Centre for Medium-Range Weather Forecasts\r\nBritish Antarctic Survey\r\nBritish Atmospheric Data Centre\r\nCentre for Ecology and Hydrology\r\nEnvironmental Science Systems Centre (formerly NUTIS)\r\nUpper Troposphere Lower Stratosphere Ozone Scientific Research Programme (UTLS)\r\nClimatic Research Unit\r\nLeeds University , School of Chemistry\r\nLeicester University , Earth Observation Science group\r\nSouthampton Oceanography Centre\r\nLawrence Livermore National Laboratory\r\nMétéo France", "keywords": "UGAMp, Model, Climate, ozone", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/928/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/929/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/1272/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/877/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3982/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102774/?format=api" ] }